{
  "arch": null,
  "build": "r36h6115d3f_2",
  "build_number": 2,
  "depends": [
    "bioconductor-multtest >=2.2.0",
    "r-base >=3.6,<3.7.0a0",
    "r-multcomp >=1.1_0",
    "r-mvtnorm",
    "r-plotrix"
  ],
  "license": "GPL",
  "license_family": "GPL",
  "name": "r-mutoss",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1572203386074,
  "version": "0.1_12"
}